package com.willalp.integral.request;

import java.util.List;

public class IntegralGroupQuery {

    private String rechargeEquipmentCode;

    private String rechargeEquipmentName;

    /** 登录名称 */
    private String loginName;

    /** 账户名称 */
    private String nickName;

    /** 卡片编号 */
    private String cardNumber;

    /** 卡片名称 */
    private String cardName;

    private List<String> loginNameList;

    private Integer moneyType;

    private List<String> organizations;

    private String organizationCode;

    public String getRechargeEquipmentCode() {
        return rechargeEquipmentCode;
    }

    public void setRechargeEquipmentCode(String rechargeEquipmentCode) {
        this.rechargeEquipmentCode = rechargeEquipmentCode;
    }

    public String getRechargeEquipmentName() {
        return rechargeEquipmentName;
    }

    public void setRechargeEquipmentName(String rechargeEquipmentName) {
        this.rechargeEquipmentName = rechargeEquipmentName;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public String getCardNumber() {
        return cardNumber;
    }

    public void setCardNumber(String cardNumber) {
        this.cardNumber = cardNumber;
    }

    public String getCardName() {
        return cardName;
    }

    public void setCardName(String cardName) {
        this.cardName = cardName;
    }

    public List<String> getLoginNameList() {
        return loginNameList;
    }

    public void setLoginNameList(List<String> loginNameList) {
        this.loginNameList = loginNameList;
    }

    public Integer getMoneyType() {
        return moneyType;
    }

    public void setMoneyType(Integer moneyType) {
        this.moneyType = moneyType;
    }

    public List<String> getOrganizations() {
        return organizations;
    }

    public void setOrganizations(List<String> organizations) {
        this.organizations = organizations;
    }

    public String getOrganizationCode() {
        return organizationCode;
    }

    public void setOrganizationCode(String organizationCode) {
        this.organizationCode = organizationCode;
    }
}
